.be a.add_to_bag{
	border:1px solid #f46b96;
}
.be a.add_to_bag span{
	background:#f996b8;
   	background-image: -webkit-gradient(linear, left top, left bottom, from(#f996b8 0%), to(#eb2a67 50%));    
   	background-image: -webkit-linear-gradient(top, #f996b8 0%, #eb2a67 100%);
   	background-image: -moz-linear-gradient(top, #f996b8 0%, #eb2a67 100%);
   	background-image: -ms-linear-gradient(top, #f996b8 0%, #eb2a67 100%);
   	background-image: -o-linear-gradient(top, #f996b8 0%, #eb2a67 100%);
	background-image: linear-gradient(top, #f996b8 0%,#eb2a67 100%);
   	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f996b8', endColorstr='#eb2a67');
}
.be a.add_to_bag:hover{
	border:1px solid #e86186;
}
.be a.add_to_bag:hover span{
	background:#ee8ea9;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ee8ea9 0%), to(#de1e4d 50%));
    background-image: -webkit-linear-gradient(top, #ee8ea9 0%, #de1e4d 100%);
    background-image: -moz-linear-gradient(top, #ee8ea9 0%, #de1e4d 100%);
    background-image: -o-linear-gradient(top, #ee8ea9 0%, #de1e4d 100%);
    background-image: -ms-linear-gradient(top, #ee8ea9 0%, #de1e4d 100%);
 	background-image: linear-gradient(top, #ee8ea9 0%, #de1e4d 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ee8ea9', endColorstr='#de1e4d');
}
.be .btn_learn_more, .be .btn_read_more, .be .btn_watch_now, .be .btn_watchvideonow, .be .seeAllOpeningsBtn, .be .seeAllEventsBtn{background:#ff4980;}
.be .btn_learn_more, .be .btn_read_more, .be .btn_watch_now, .be .btn_watchvideonow{background:#ff4980;}
.be .price_section a.btn_add_to_bag_long{border:1px solid #f274bc;}
.be .price_section a.btn_add_to_bag_long span{
	background:#f6a4d3;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f6a4d3 0%), to(#ec349d 50%));    
    background-image: -webkit-linear-gradient(top, #f6a4d3 0%, #ec349d 100%);
    background-image: -moz-linear-gradient(top, #f6a4d3 0%, #ec349d 100%);
    background-image: -ms-linear-gradient(top, #f6a4d3 0%, #ec349d 100%);
    background-image: -o-linear-gradient(top, #f6a4d3 0%, #ec349d 100%);
	background-image: linear-gradient(top, #f6a4d3 0%,#ec349d 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6a4d3', endColorstr='#ec349d');
}
.be .price_section a.btn_add_to_bag_long:hover {
	border:1px solid #de79b2;
}
.be .price_section a.btn_add_to_bag_long:hover span{
	background:#e8a2ca;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#e8a2ca 0%), to(#cd348a 50%));    
    background-image: -webkit-linear-gradient(top, #e8a2ca 0%, #cd348a 100%);
    background-image: -moz-linear-gradient(top, #e8a2ca 0%, #cd348a 100%);
    background-image: -ms-linear-gradient(top, #e8a2ca 0%, #cd348a 100%);
    background-image: -o-linear-gradient(top, #e8a2ca 0%, #cd348a 100%);
	background-image: linear-gradient(top, #e8a2ca 0%,#cd348a 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e8a2ca', endColorstr='#cd348a');
}
.be .price_section a.btn_easy_checkout{border:1px solid #cc687e;}
.be .price_section a.btn_easy_checkout span{
	background:#dd9caa;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#dd9caa 0%), to(#b42141 50%));    
    background-image: -webkit-linear-gradient(top, #dd9caa 0%, #b42141 100%);
    background-image: -moz-linear-gradient(top, #dd9caa 0%, #b42141 100%);
    background-image: -ms-linear-gradient(top, #dd9caa 0%, #b42141 100%);
    background-image: -o-linear-gradient(top, #dd9caa 0%, #b42141 100%);
	background-image: linear-gradient(top, #dd9caa 0%,#b42141 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dd9caa', endColorstr='#b42141');
}
.be .price_section a.btn_easy_checkout:hover {
	border:1px solid #b76375;
}
.be .price_section a.btn_easy_checkout:hover span{
	background:#d19aa6;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#d19aa6 0%), to(#941934 50%));    
    background-image: -webkit-linear-gradient(top, #d19aa6 0%, #941934 100%);
    background-image: -moz-linear-gradient(top, #d19aa6 0%, #941934 100%);
    background-image: -ms-linear-gradient(top, #d19aa6 0%, #941934 100%);
    background-image: -o-linear-gradient(top, #d19aa6 0%, #941934 100%);
	background-image: linear-gradient(top, #d19aa6 0%,#941934 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d19aa6', endColorstr='#941934');
}
.be .price_section a.btn_notify_me{border:1px solid #f07299;}
.be .price_section a.btn_notify_me span{
	background:#f5a0ba;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f5a0ba 0%), to(#e92b66 50%));    
    background-image: -webkit-linear-gradient(top, #f5a0ba 0%, #e92b66 100%);
    background-image: -moz-linear-gradient(top, #f5a0ba 0%, #e92b66 100%);
    background-image: -ms-linear-gradient(top, #f5a0ba 0%, #e92b66 100%);
    background-image: -o-linear-gradient(top, #f5a0ba 0%, #e92b66 100%);
	background-image: linear-gradient(top, #f5a0ba 0%,#e92b66 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5a0ba', endColorstr='#e92b66');
}
.be .price_section a.btn_notify_me:hover {
	border:1px solid #e56384;
}
.be .price_section a.btn_notify_me:hover span{
	background:#ed96ac;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ed96ac 0%), to(#d81748 50%));    
    background-image: -webkit-linear-gradient(top, #ed96ac 0%, #d81748 100%);
    background-image: -moz-linear-gradient(top, #ed96ac 0%, #d81748 100%);
    background-image: -ms-linear-gradient(top, #ed96ac 0%, #d81748 100%);
    background-image: -o-linear-gradient(top, #ed96ac 0%, #d81748 100%);
	background-image: linear-gradient(top, #ed96ac 0%,#d81748 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ed96ac', endColorstr='#d81748');
}
.be .btn_no {
	background: transparent url(../../../images/BE_BTN_No.gif) no-repeat;
}

.be .btn_yes {
	background: transparent url(../../../images/BE_BTN_Yes.gif) no-repeat;
}
.be .btn_yes_submit {
	background: transparent url(../../../images/BE_BTN_Yes_Submit.gif) no-repeat;
}

/*Changes done for CLP update start*/
.be .clpv2  a.add_to_bag,.be .clpv2 p.add_to_bag_small_disabled{
border:2px solid #cccccc;
}
.be .clpv2  a.add_to_bag span,.be .clpv2 p.add_to_bag_small_disabled span  {
background: #cccccc;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff 0%), to(#cccccc 50%));    
    
background-image: -webkit-linear-gradient(top, #fff 10%, #cccccc 100%);
    background-image: -moz-linear-gradient(top, #fff 10%, #cccccc 100%);
    background-image: -ms-linear-gradient(top, #fff 10%, #cccccc 100%);
    background-image: -o-linear-gradient(top, #fff 10%, #cccccc 100%);
background-image: linear-gradient(top, #fff 10%, #cccccc 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#cccccc');
    color:#333333;
    
}
.be .clpv2 a.add_to_bag:hover,.be .clpv2 p.add_to_bag_small_disabled:hover{
border: 2px solid #cccccc;
}
.be .clpv2 a.add_to_bag:hover span,.be .clpv2 p.add_to_bag_small_disabled:hover span{
background:#cccccc;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff 0%), to(#cccccc 50%));
    background-image: -webkit-linear-gradient(top, #ffffff 0%, #cccccc 100%);
    background-image: -moz-linear-gradient(top, #ffffff 0%, #cccccc 100%);
    background-image: -o-linear-gradient(top, #ffffff 0%, #cccccc 100%);
    background-image: -ms-linear-gradient(top, #ffffff 0%, #cccccc 100%);
  background-image: linear-gradient(top, #ffffff 0%, #cccccc 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#cccccc');
}
/*Changes done for CLP update end*/
/*changes for pdp*/
.be .pdpdiv_v2 .price_section a.btn_add_to_bag_long span,.be .pdpdiv_v2 .price_section a.btn_notify_me span{
	background:#f6a4d3;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f6a4d3 0%), to(#EC008C 50%));    
    background-image: -webkit-linear-gradient(top, #F6A4D3 2%, #EC008C 50%);
    background-image: -moz-linear-gradient(top, #F6A4D3 2%, #EC008C 50%);
    background-image: -ms-linear-gradient(top, #F6A4D3 2%, #EC008C 50%);
    background-image: -o-linear-gradient(top, #F6A4D3 2%, #EC008C 50%);
	background-image: linear-gradient(top, #F6A4D3 2%, #EC008C 50%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F6A4D3', endColorstr='#EC008C');
}
.be .pdpdiv_v2 .price_section a.btn_add_to_bag_long:hover span,.be .pdpdiv_v2 .price_section a.btn_notify_me:hover span{
	background:#e8a2ca;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#EC008C 0%), to(#cd348a 50%));    
    background-image: -webkit-linear-gradient(top, #EC008C 0%, #cd348a 100%);
    background-image: -moz-linear-gradient(top, #EC008C 0%, #cd348a 100%);
    background-image: -ms-linear-gradient(top, #EC008C 0%, #cd348a 100%);
    background-image: -o-linear-gradient(top, #EC008C 0%, #cd348a 100%);
	background-image: linear-gradient(top, #EC008C 0%,#cd348a 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EC008C', endColorstr='#cd348a');
}